106 reputation
2
bio website
location
age
visits member for 1 year, 7 months
seen Apr 7 at 18:33

Jun
29
awarded  Scholar
Jun
28
comment Issue with python easy install
This worked but when I import twitter it gives the error "raise ImportError, "Unable to load a json library"". I read stackoverflow.com/questions/15339072/… and it seems this package is not supported by Python 3. ArgggG!
Jun
28
accepted Issue with python easy install
Jun
28
comment Issue with python easy install
I tried that but when I try to install the Oauth2 dependency from github.com/simplegeo/python-oauth2 I get an error when running the setup.py file which says 'File "setup.py", line 18 - print "unable to find version in %s" % <VERSIONFILE,> - syntaxError: invalid syntax'. I imagine this is because I am using Python 3 and that is not how print statements are done in python 3. Any suggestions?
Jun
28
asked Issue with python easy install
Dec
25
awarded  Student
Dec
25
comment Just installed windows 8 after ubuntu and I have no boot loader
Yes I tried boot-repair, but when I rebooted, still the blinking cursor and nothing happened :(
Dec
25
asked Just installed windows 8 after ubuntu and I have no boot loader